# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'goot/version'

Gem::Specification.new do |spec|
  spec.name          = 'goot'
  spec.version       = Goot::VERSION
  spec.authors       = ['Conner McDaniel']
  spec.email         = ['connermcd@gmail.com']
  spec.summary       = %q{A command-line interface to Google Tasks das ist goot.}
  spec.description   = %q{A command-line interface to Google Tasks das ist goot.}
  spec.homepage      = 'https://github.com/connermcd/goot'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']


  spec.add_runtime_dependency 'slop', '~> 3.6'
  spec.add_runtime_dependency 'colorize', '~> 0.7'
  spec.add_runtime_dependency 'google-api-client', '~> 0.7'
  spec.add_development_dependency 'bundler', '~> 1.5'
end
