# goot

A command-line interface to Google Tasks das ist goot.

## Installation

    gem install goot

## Usage

Prints a summary of tasklists and their indexes

    goot summary
    goot s

Lists tasks in a given list (0 by default)

    goot ls

Toggle a task by index

    goot toggle 3
    goot t 3
    goot t 3 4 6

Clear completed tasks

    goot clear
    goot c

Delete a task

    goot delete 3
    goot d 3
    goot d 3 4 6

Add a task

    goot add "foo"
    goot a "foo"
    goot a "foo" "bar" "baz"

Move a task

    goot move 3 -a 1
    goot m 2 -p 0

Add a new tasklist

    goot listadd "New list"

Delete a tasklist

    goot listdelete 0
